1

Topic: PunBB обновления от Visman

На днях на официальном форуме разработчик Visman внёс существенные изменения в форумный движок PunBB для совместной работы с php 7.4. Хотя пока официально от Informer'a об этом объявлено не было, тем не менее движок готов для установки или же обновления.

Желательно перевести форум в режим профилактики на время обновления, это можно найти в настройках.
У движка та же версия 1.4.4, поэтому просто скопируйте новые файлы поверх старых.
Не забудьте сделать бэкап файлов и базы данных.

Узнать о всех обновлениях на официальном форуме.

Посмотреть и скачать файлы на гитхабе.

Если вам долго не отвечают, пишите автору темы в личку или на Email.

2

Re: PunBB обновления от Visman

Там вроде всего несколько файлов изменено, можно только их поменять.

---------------------------------

На 7.4 форум будет летать просто фантастически быстро даже если расширений всяких понавешать.

3

Re: PunBB обновления от Visman

обновился. Что не так ?
This t doesn't have MySQL support built in. MySQL support is required if you want to use a MySQL database to run this forum. Consult the PHP documentation for further assistance.

---------------------------------

php -v
PHP 7.3.13RC1 (cli) (built: Dec  3 2019 15:47:46) ( NTS )
Copyright (c) 1997-2018 The PHP Group
Zend Engine v3.3.13RC1, Copyright (c) 1998-2018 Zend Technologies


mysql --version
mysql  Ver 14.14 Distrib 5.5.62, for Linux (x86_64) using readline 5.1

4

Re: PunBB обновления от Visman

@oleksandr-komark?n, вы бы вначале вместо ссылки на страницу вконтакте поменяли ссылку на ваш форум  PunBB_INFO_ICQ/no

Если вам долго не отвечают, пишите автору темы в личку или на Email.

5 (edited by kirpich 2019.12.19 15:09)

Re: PunBB обновления от Visman

oleksandr-komark?n wrote:

This t doesn't have MySQL support built in. MySQL support is required if you want to use a MySQL database to run this forum. Consult the PHP documentation for further assistance.

Нет поддержки mysql в связке с этой версией php ... она как бы официально отключена полностью с версии php6
https://habr.com/ru/post/124245/

---------------------------------

Связка
PHP: 7.4.0RC4
MySQL Improved 5.5.64
Проверил- работает.


---------------------------------

Что-то после этих обновлялок память жрать стало... надо разбираться

6

Re: PunBB обновления от Visman

kirpich wrote:

память жрать стало... надо разбираться

PunBB_INFO_ICQ/bigsmile Нет ли связи?

kirpich wrote:

На 7.4 форум будет летать просто фантастически

7

Re: PunBB обновления от Visman

kisa wrote:

Нет ли связи?

Есть...  PunBB_INFO_ICQ/crasy Но летало хорошо! Правда не очень долго  PunBB_INFO_ICQ/rofl